.section_03{
    .list_about_group{
        list-style: none;
        margin: 0;
        padding: 0;
        list-style: none;

        li{
            float: left;
            width: 50%;

            &:nth-child(1){
                width: calc(46% - 20px);
                margin-right: 20px;
                height: 777px;
                overflow: hidden;
            }
            &:nth-child(2){
                width: calc(27% - 10px);
                margin-right: 10px;
                height: 437px;
                overflow: hidden;

                @include resizeImg(149%);
            }
            &:nth-child(3){
                width: calc(27%);
                height: 437px;
                overflow: hidden;

                @include resizeImg(149%);
            }
            &:nth-child(4){
                width: 54%;
                margin-top: 3rem;
            }
        }
    }
}